Subject: bug#72328: [PATCH] Nested backquote in pcase

From: Michael Heerdegen <[email-masked]>
Date: Sun, 04 Aug 2024 19:10:10 +0200

Thuna <[email-masked]> writes:

> > Thanks, but I think Stefan meant to say that we would need real-life
> > use cases to change the current behavior.  So if there are no such
> > cases, it makes the decision less likely.
>
> I don't see how Stefan's message could be interpreted that way.

FWIW, I interpreted it that way too.

> If almost no code is effected by a change then whether to apply that
> change or not should depend solely on whether it is considered an
> improvement, even if theoretically.

>From what I understand, coming to decisions as a maintainer is not that
simple.  And Stefan had reasons to choose the current implementation.

So this is a relevant question and trying to answer it would probably
help to come to an decision.

Michael.